/* twodimensional table */
table.twodimensional {
	border-collapse: collapse;
}

table.twodimensional td, table.twodimensional th, table.threedimensional td, table.threedimensional th {
	text-align: right;
	border: 1px solid silver;
	padding: 3px;
}

table.threedimensional th,
table.twodimensional th {
	white-space: nowrap;	
}

/* pricelist table */
.pricelist {
	border: 0 solid white;
}
.pricelist {
	border-collapse: collapse;
}

.pricelist thead {
	display: none;
}

.pricelist td, .pricelist th {
	border: 1px solid silver;
	border-right: 0 solid silver;
	border-left: 0 solid silver;
	padding: 2px 0.3em 2px 2px;
}

.pricelist td:nth-child(1) {
	max-width: 250px;
}

.pricelist td:nth-child(2) {
	white-space: nowrap;
}

.pricelist td:nth-child(3) {
	white-space: nowrap;
}

.pricelist td:nth-child(4) {
	max-width: 250px;
}

.pricelist th {
	border-top: 0;
}


table.big th {
	font-size: 0.85em;
}

p.tableremark {
	margin-top: 0;
	margin-bottom: 1em;
}

dl dt {
	font-weight: bold;
	margin-top: 10px;
}

dl dd {
	margin-top: 2px;
}

th {
	font-size: 0.9em;
}

td.upfront, td.atdropoff, td.atpickup, td.nett, td.gross {
	text-align: right;
}

table.availability td {
	font-size: 1.2em;
	text-align: center; 
}

div#onewaysection {
	padding-bottom: 15px;
	border-top: 1px solid #BBB; 
	border-bottom: 
	1px solid #BBB;
}

/** Hotel rates **/
table.hotel th, table.hotel td.remark {
	text-align: left;
}
